body, html{ background-color:#efefef!important; }
a:focus, .btn:focus { outline:0!important; }
.btn-help { cursor:pointer; background:none!important;  border:none!important; font-size:14px; display:block; margin:0 auto 40px; text-align:center; margin-top:20px;}
.row { padding:0!important;  max-width:1000px; margin:0 auto!important; min-height:650px; }
.container-fluid { text-align:center; font-size:16px; background:white; padding:0!important;  }
.col-sm-12 { padding:0!important; }
.col-sm-6 {background:#fff; padding:0 0 20px!important;   }

.covers { margin:0 0 20px; border:1px solid #f6f6f6;}
.tablet-logo { background:url('../img/Tablet-Logo-White.png') no-repeat #d32136 center; width:100%; height:100px; background-size:250px; margin:0 auto 20px;  }
.tablet .btn { background:#d32136; color:white; font-size:18px; padding:10px; display:block;  margin:15px auto 5px; max-width:250px; }
.tablet .btn:hover { background:#ab0b1e; transition:background .2s; color:white;}
.tablet .btn-read-more { background:none; color:rgba(0,0,0,0.8); font-size:16px; padding:10px; display:block;  margin:5px auto; max-width:250px; }
.tablet .btn-read-more:hover { background:none; color:#ab0b1e; transition:background .2s;  color:rgba(0,0,0,0.8); }
.icons { min-height:70px;  max-width:220px; margin:0 auto; margin-bottom:15px; display:flex; align-items:center; justify-content:center;}
.icons img { display:block; margin:0 auto; max-width:220px;}

.bullets ul { margin:0; padding:0; max-width:450px; margin:0 auto;}
.bullets ul li { list-style-type:none; padding:6px 0; border-bottom:1px solid #efefef; margin-bottom:4px; font-size:13px; font-weight:bold;}
.bullets ul li:last-child { border-bottom:0;}



.icons h4 { padding:0!important; margin:0 0 5px; }
h2 { font-size:22px!important; margin-bottom:20px!important; }

.modal { text-align:left;}
.modal span, .modal h4 {font-size:25px; color:#a70000; margin-right:15px;}
.modal a, .modal a:hover {font-size:25px; color:#a70000; text-decoration:none;}
.fade { background:rgba(0,0,0,0.8)}

@media screen and (max-width:768px) {
.tablet-logo { margin-bottom:0;}
h2 { padding:20px; background:#efefef; margin-top:0!important; }
.col-sm-6 { margin:0;  }
.modal h4 {font-size:16px!important; }
.modal a, .modal a:hover {font-size:16px!important;}

}
